<div class="page-user-create">
    <img src="./images/new_user.gif"/>

    <p>
        Create a new user. Just enter your name and a link to your avatar, i'll do the rest for you.
    </p>

    <form class="form" action="?page=user_create" method="post">
		<p>
			<label for="name">Nickname</label>
			<input type="text" name="name"/>
			<label for="avatar">Avatar URL</label>
			<input type="text" name="avatar"/>
		</p>
		<section class="controls">
			<input type="submit" value="create account" />
			<a href="?page=user_signin">
				<p>or log in instead</p>
			</a>
		</section>
    </form>
</div>